@charset "utf-8";

/* wrap */
#wrap {
	position:relative;
	/*min-width:320px;*/
}

.dim {position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; filter:alpha(opacity=60); z-index:20;}

/* dHead */
#dHead {
	position:fixed; top:0; left:0;
	width:100%;
	height:53px;
	background:#e43f3f;
	z-index:10;
}

#dHead .top-menu {position:relative; width:100%; text-align:center;}
#dHead .top-menu h1 a {display:inline-block; height:43px; padding-top:12px;}
#dHead .top-menu h1 img {height:30px;}
#dHead .top-menu > a {position:absolute; top:0; display:block; height:41px; padding-top:16px; text-align:center;}
#dHead .top-menu > a.brand {left:15px; width:48px;}
#dHead .top-menu > a.mall {right:15px; width:40px;}
#dHead .top-menu > a img {height:22px;}

#lnb {position:fixed; top:0; left:0; width:100%; height:100%; z-index:10; display:none;}
#lnb .close {position:absolute; top:0; width:18px; padding:20px 15px; z-index:22;}
#lnb.brand .close {left:220px;}
#lnb.mall .close {right:220px;}
#lnb .close img {width:18px;}

#gnb {position:absolute; top:0; width:220px; height:100%; overflow-y:auto; background:#fff; z-index:22;}
#lnb.brand #gnb {/*left:0;*/ left:-220px;}
#lnb.mall #gnb {/*right:0;*/ right:-220px;}
#gnb .util {height:60px; background:#4d5761;}
#gnb .util ul {text-align:center;}
#gnb .util ul li {position:relative; display:inline-block; padding-left:10px; margin-left:7px;}
#gnb .util ul li:first-child {padding-left:0; margin-left:0;}
#gnb .util ul li:before {content:''; position:absolute; top:25px; left:0; display:block; width:1px; height:10px; background:#838a91;}
#gnb .util ul li:first-child:before {display:none;}
#gnb .util ul li a {display:block; height:60px; color:#fff; font-size:13px; line-height:60px;}

#gnb .menu-list {padding:18px 20px 15px 20px;}
#gnb .menu-list ul li a {display:block; padding:10px 0 12px; color:#333; font-size:14px; font-weight:400; line-height:17px;}
#gnb .menu-list ul li ul {padding:7px 0 8px; border-bottom:1px solid #ccc; display:none;}
#gnb .menu-list ul li ul li a {padding:6px 5px; color:#666; font-size:14px; line-height:14px;}
#gnb .menu-list ul li ul li a.on {color:#eb1111;}
#gnb .menu-list > ul > li > a {position:relative; border-bottom:1px solid #ccc;}
#lnb.brand #gnb .menu-list > ul > li > a:after {content:''; position:absolute; top:14px; right:5px; width:12px; height:12px; background:url('../images/common/ico_brand.png') no-repeat 0 0; background-size:12px auto;}
#lnb.brand #gnb .menu-list > ul > li.no-plus > a:after {display:none;}
#lnb.brand #gnb .menu-list > ul > li > a.on:after {background-position:0 -12px;}
#lnb.mall #gnb .menu-list > ul > li > a:after {content:''; position:absolute; top:13px; right:5px; width:7px; height:13px; background:url('../images/common/arrow_mall.png') no-repeat 0 0; background-size:7px auto;}
#lnb.mall #gnb .btn-type01 {padding:0 16px;}
#lnb.mall #gnb .btn-type01 a {width:55px; height:19px; line-height:16px; font-size:10px;}

/* dBody */
#dBody {
	position:relative;
	padding:60px 0 40px;
}

/*#dBody .bottom-menu {min-height:39px; z-index:5;}*/
#dBody .bottom-menu .util {width:100%; background:#fff; border-top:1px solid #6c6c6c; overflow:hidden;}
#dBody .bottom-menu .util li {float:left; width:33%;}
#dBody .bottom-menu .util li a {display:block; height:47px; padding-top:10px; color:#333; font-size:11px; text-align:center;}
#dBody .bottom-menu .util li a:before {content:''; display:block; height:20px; margin-bottom:5px; background:url('../images/common/ico_bottom01.png') no-repeat center -20px; background-size:auto 40px;}
#dBody .bottom-menu .util li:nth-child(2) a:before {background-image:url('../images/common/ico_bottom02.png');}
#dBody .bottom-menu .util li:nth-child(3) a:before {background-image:url('../images/common/ico_bottom03.png');}
#dBody .bottom-menu .util li:nth-child(4) a:before {background-image:url('../images/common/ico_bottom04.png');}
#dBody .bottom-menu .util li.on a {color:#fff; background:#df2121;}
#dBody .bottom-menu .util li.on a:before {background-position:center 0;}
#dBody .bottom-menu .btn-top {position:absolute; bottom:0; right:0; display:inline-block; margin-bottom:10px; z-index:5;}
#dBody .bottom-menu .btn-top img {width:39px; margin-right:10px;}
#dBody .bottom-menu .btn-top.active {position:fixed; right:0; bottom:40px;}

/*#dBody .bottom-menu.active {position:fixed; left:0; bottom:40px;}
#dBody .bottom-menu.active ul {display:block;}*/

/* container */
#container {
	position:relative;
	padding:0 15px;
}

/* dFoot */
#dFoot {
	height:270px;
	padding:0 15px;
	background:#eaeaea;
}

#dFoot .util {text-align:center;}
#dFoot .util ul {padding:15px 0 17px;}
#dFoot .util ul li {position:relative; display:inline-block; height:10px; padding-left:8px; margin-left:6px; line-height:10px;}
#dFoot .util ul li:first-child {padding-left:0; margin-left:0;}
#dFoot .util ul li:before {content:''; position:absolute; top:2px; left:0; width:1px; height:9px; background:#ccc;}
#dFoot .util ul li:first-child:before {display:none;}
#dFoot .util ul li a {color:#666; font-size:10px;}
#dFoot .util .logo {padding:20px 0;}
#dFoot .util .logo img {height:30px;}
#dFoot .util .btn-type01 {margin-bottom:7px;}
#dFoot .util .btn-type01 a {width:71px; height:29px; line-height:29px;}
#dFoot .util .address p {padding-bottom:5px; color:#666; font-size:11px; line-height:16px;}
#dFoot .util .address p.copyright {padding-bottom:18px; line-height:13px;}

.layer-popup {display:none; word-break:break-all;}
.layer-wrap {position:absolute; top:200px; left:0; width:100%; padding:15px; box-sizing:border-box; z-index:25;}
.layer-wrap.fixed {position:fixed; top:50%; left:0;}
.layer-wrap .layer-head {padding:15px 40px 15px 15px; background:#fff;}
.layer-wrap .layer-head02 {padding:11px 40px 11px 15px; color:#fff; background:#333;}
.layer-wrap .layer-con {padding:0 15px 15px; background:#fff;}
.layer-con .rules-wrap .rules-txt {height:200px; background:#fafafa;}
.layer-con .board-write {border-top:none;}
.layer-con .board-write .agree-box {height:auto;}
.layer-con .board-write .agree-box p {margin-top:5px;}
.layer-con .board-write .agree-box p:first-child {margin-top:0;}
.layer-con .board-write * {font-size:10px !important;}
.layer-con .board-write .has-btn {padding-right:80px;}
.layer-con .board-write .has-btn button {width:75px;}
.layer-con .board-write .rules-wrap {}
.layer-con .board-write .rules-txt {height:90px; padding:5px; font-size:9px !important;}
.layer-con .board-write .board-coment01 {padding:3px 0 18px; font-size:11px;}
.layer-con .layer-email {min-height:60px; margin:0 -15px 0 -15px; padding:28px 25px 28px 97px; color:#666; font-size:9px; line-height:12px; border-top:1px solid #cacaca; background:url("../images/common/layer_email_img01.png") no-repeat 30px 25px; background-size:57px 57px;}
.layer-wrap .close {position:absolute; top:15px; right:15px; display:block; padding:15px;}
.layer-wrap .close img {width:11px;}
.layer-popup.foot-com {display:block;}
.layer-popup.foot-com .layer-wrap {position:fixed; top:50%; margin-top:-150px;}
.layer-popup .main-con {background:#fff;}
.layer-popup .main-con img {width:100%;}
.layer-popup .main-foot {height:30px; padding:0 0 0 12px; background:#dfdfdf;}
.layer-popup .main-foot input {margin:0 5px 0 0; vertical-align:middle;}
.layer-popup .main-foot label {color:#666; font-size:11px; line-height:30px; vertical-align:middle;}